
/* DESKTOP < n n
-------------*/
@media only screen and (max-width: 1024px) {


    h3{ font-size:18px; }

    h4{ font-size:16px; }

    p{ font-size: 12px; }

    /* COLONNA DESTRA HOME */

    .sidebar-item{
        margin-bottom: 10px;
        padding-bottom:5px;
    }

    .single-content h1{ font-size: 20px; }

    .single-content p{ font-size: 10px; }

    /* SE SO E MEGLIO */

    #searchform{ font-size: 12px; }

    #searchform .form-control{ width: 250px; font-size: 12px; }

    .swiper-button-prev, .swiper-button-next{
        display: none;
    }

    .fluid-menu{display: none!important;}

    .header-section .logo-section{
        height: 150px;
    }

    .header-section .search-box {
        margin-bottom: 10px;
    }

    .header-section .menu-canali, .header-section .top-menu {
        display: none;
    }

    .header-section .menu-mobile-canali {
        display: block;
    }

    .header-section .menu-mobile-canali .menu-mobile{
        margin-top: -20px;
        margin-bottom: 10px;
        padding: 0;
    }
    .header-section .menu-mobile-canali .menu-mobile ul{
        list-style: none;
        background: #0048aa;
        padding: 0;
        margin: 0;
        font-size: 12px;
        text-transform: uppercase;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li{
        padding: 5px 0 0 0;
        border-bottom: 1px solid #ccc;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li a{
        display: block;
        color: #FFF;
        letter-spacing: 2px;
        margin: 8px 5px;
        padding-left:15px;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li .glyphicon{
        float: right;
        margin-right: 20px;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li ul{
        margin: 5px 0 0 0;
        text-transform: none;
        font-weight: 100;
        background: #f7d727;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li ul li{
        padding: 3px 25px;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li ul li a{
        margin: 5px;
        padding-left: 0;
        color: #0048aa;
        font-weight: bold;
    }

    .header-section .menu-mobile-canali .menu-mobile ul li ul li:last-child{
        border: none;
    }

    .navbar-header{
        float: none;
    }

    .navbar-toggle{
        display: block !important;
    }

    .affix{
        z-index: 9;
        width: 970px;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        margin: 0;
    }

    .affix .navbar{
        margin-bottom: 0;
        border-radius: 0;
    }


    input[type="text"], input[type="password"], input[type="email"], textarea { 
        width:80%;
    }

}



@media only screen and (max-width: 992px) {

    .side_menu{
        margin: 5px 0 0 0;
        font-size: 12px;
    }

    .menu-mobile .search-box{top:0;}
    
    
    .header-section .logo-section{
        height: 110px;
    }

    .swiper-slide .slide-item .titolo{
        top:30px;
        left: 30px;
    }

    .swiper-slide .slide-item .titolo span{
        font-size: 22px;
        line-height: 10px;
    }
    
    .affix{
        width: 750px;
    }

    .comunicazioni .thumb{ width: 60px; }

    .side_box{
        padding-top: 5px;
    }

    input[type="text"], input[type="password"], input[type="email"], textarea { 
        width:73%; 
    }

    .square_item{
        margin-top:20px;
        margin-bottom: 0px;
        padding:5px;
        padding-bottom: 20px;
        height: 350px;
    }

    .square_item .lazy-wrapper .lazy-image{ width: 100%; }

    .square_item .share_ico{
        position: absolute;
        background: url(_include/img/share-ico.png) no-repeat;
        width: 20px;
        height: 20px;
        bottom:0;
        right: 10px;
    }

    .vertical_item{
        padding-top:10px;
        padding-bottom: 10px;
    }

    .vertical_item>.lazy-wrapper{
        max-width: 200px;
        height: 0;
        padding-bottom: 30%;
    }

    .vertical_item .lazy-wrapper { margin-top: 10px; }

    .vertical_item .lazy-wrapper .lazy-image{ height: 100%; }

    .vertical_item .share_ico{ bottom:0; }

    .footer{ padding:0px; }

    .footer-item .menu{
        font-size: 8px;
        padding-left: 10px;
    }

    #footer_container{ display: none;}
}



@media only screen and (max-width: 768px) {
    .affix{
        width: 100%;
    }
    .footer-item , .footer-item .menu{
        font-size: 7px;
    }
}



@media only screen and (max-width: 736px) {
    
    .header-section .logo-section{
        height: 150px;
    }
    
    .square_item{
        height: inherit;
    }

}



/* MOBILE
--------------------------------------------------------------------------------*/



@media only screen and (max-width: 640px) {

    body{top:-50px;}

    .menu-mobile-canali{top:50px;position: relative;margin-bottom: 30px;}

    h1{
        font-size:20px;
    }

    h3{
        font-size:18px;
    }

    h4{
        font-size:16px;
    }

    #main-home-left{
        padding: 20px 20px;
    }

    .header-section .logo-section{
        height: 110px;
    }

    .swiper-slide {
        margin: 0;
    }
    .swiper-slide .slide-item .titolo{
        top:20px;
        left: 10px;
        line-height: 24px;
    }
    .swiper-slide .slide-item .titolo span{
        font-size: 20px;
    }

    .swiper-slide .slide-item .titolo img{
        max-width: 100px;
    }

    .swiper-slide  {
        margin-bottom:0px;
    }

    .square_item{
        height: 420px;
    }

    .archive-title h2{
        font-size: 18px;
        padding: 20px 10px;
    }

    .cat-item .archive-image-container {
        width: 100%;
        max-height: none;
        margin-bottom: 5px;
    }

    .cat-item .archive-image-container img {
        width: 100%;
    }

    .single-header{
        padding: 0;
    }

    .single-content {
        padding: 0 20px;
    }

    .single-content h1{
        font-size: 22px;
        line-height: normal;
    }

    #footer_container{ display: none;}

    #bottom-yellow-line{
        background: url(_include/img/bg-footer-yline.png);
        background-size: contain;
        height: 20px;
        background-repeat: no-repeat;
    }

}



/* SQUARE NEWS
--------------------------------------------------------------------------------*/



@media only screen and (max-width: 420px) {

    #main-home-left{
        padding: 20px 20px;
    }

    .header-section .logo-section{
        height: 90px;
    }

    .swiper-slide .slide-item .titolo{
        top:0;
        left: 5px;
    }
    .swiper-slide .slide-item .titolo span{
        font-size: 16px;
        line-height: normal;
    }

    .swiper-slide .slide-item .titolo img{
        max-width: 100px;
    }
    .square_item{min-height: 380px;}

    .vertical_item .lazy-wrapper {max-width: 100%;
        height: 150px;
        margin-bottom: 10px;}
}

/* TABLET
--------------------------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 1024px) {  



}

